<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (6/19/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 19 Jun 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:09:27 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:09:27 PM</microblog:localTime>
		<item>
			<description>Justices Have Been Forced To Resign For Doing What Clarence Thomas Has Done.</description>
			<link>http://r2.ly/dksf</link>
			<pubDate>Mon, 20 Jun 2011 01:03:02 GMT</pubDate>
			<guid>http://r2.ly/dksf?id=2966</guid>
			<microblog:linkFull>http://thinkprogress.org/justice/2011/06/19/248151/clarence-thomas-resign/</microblog:linkFull>
			<microblog:readCount>1662</microblog:readCount>
			</item>
		<item>
			<description>My Father&apos;s Day tribute to my father.</description>
			<link>http://r2.ly/ajqz</link>
			<pubDate>Sun, 19 Jun 2011 23:52:14 GMT</pubDate>
			<guid>http://r2.ly/ajqz?id=2965</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/06/19/happyFathersDay.html</microblog:linkFull>
			<microblog:readCount>1978</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Thanks to the Guardian.</description>
			<link>http://r2.ly/ajvv</link>
			<pubDate>Sun, 19 Jun 2011 22:13:07 GMT</pubDate>
			<guid>http://r2.ly/ajvv?id=2964</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/06/19/thanksToTheGuardian.html</microblog:linkFull>
			<microblog:readCount>1206</microblog:readCount>
			</item>
		<item>
			<description>New version of RTFM: CTFL. (Click. The. Fucking. Link.)</description>
			<link>http://r2.ly/6gsz</link>
			<pubDate>Sun, 19 Jun 2011 20:50:59 GMT</pubDate>
			<guid>http://r2.ly/6gsz?id=2963</guid>
			<microblog:linkFull>http://twitter.com/#!/mentions</microblog:linkFull>
			</item>
		<item>
			<description>Why is the free and open Internet losing the global battle for brand awareness to Facebook and Twitter?</description>
			<link>http://r2.ly/ajw8</link>
			<pubDate>Sun, 19 Jun 2011 20:32:53 GMT</pubDate>
			<guid>http://r2.ly/ajw8?id=2962</guid>
			<microblog:linkFull>http://kimsherrell.tumblr.com/post/6694949101/closer-look-do-facebook-and-twitter-deserve-the-free</microblog:linkFull>
			<microblog:readCount>1235</microblog:readCount>
			</item>
		<item>
			<description>uTorrent / BitTorrent Sued For Patent Infringement.</description>
			<link>http://r2.ly/ajt5</link>
			<pubDate>Sun, 19 Jun 2011 14:07:03 GMT</pubDate>
			<guid>http://r2.ly/ajt5?id=2961</guid>
			<microblog:linkFull>http://torrentfreak.com/utorrent-bittorrent-sued-for-patent-infringement-110619/</microblog:linkFull>
			<microblog:readCount>1226</microblog:readCount>
			</item>
		<item>
			<description>US orders news blackout over crippled Nebraska Nuclear Plant.</description>
			<link>http://r2.ly/ajrg</link>
			<pubDate>Sun, 19 Jun 2011 13:31:41 GMT</pubDate>
			<guid>http://r2.ly/ajrg?id=2960</guid>
			<microblog:linkFull>http://nation.com.pk/pakistan-news-newspaper-daily-english-online/International/18-Jun-2011/US-orders-news-blackout-over-crippled-Nebraska-Nuclear-Plant-report</microblog:linkFull>
			<microblog:readCount>6863</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Happy Father&apos;s Day.</description>
			<link>http://r2.ly/ajqz</link>
			<pubDate>Sun, 19 Jun 2011 13:14:09 GMT</pubDate>
			<guid>http://r2.ly/ajqz?id=2959</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/06/19/happyFathersDay.html</microblog:linkFull>
			<microblog:readCount>1978</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: New Yorkers really are different.</description>
			<link>http://r2.ly/ajs8</link>
			<pubDate>Sun, 19 Jun 2011 12:58:58 GMT</pubDate>
			<guid>http://r2.ly/ajs8?id=2958</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/06/19/newYorkersReallyAreDiffere.html</microblog:linkFull>
			<microblog:readCount>1174</microblog:readCount>
			</item>
		</channel>
	</rss>
